Subject: Workflow and Altair (PBS)
From: "Andrew Grimshaw" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Apr 2007 00:01:56 +0900

All,

At the face to face I was tasked with talking to Bill Nitzberg at Altair about
their thoughts on workflow. While not a transcript here is my report:

PBS has limited support for workflows .. the usual stuff, array jobs,
self-submission, and basic dependencies, e.g., don't start job A until job B
completes successful, or if job B fails, run job C. 

Altair has a workflow product - completely different part of the company, not
grid at all.

He wondered if workflow was the best place for OGSA to spend its efforts?
Security was mentioned.

They're interested in whatever we do with workflow, but not in a burning sort
of way.

Andrew